﻿
/*#box-loadingRF {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index:99999999;
    background: rgba(0, 0, 0, 0) url("../Scripts/fancybox/source/fancybox_overlay.png") repeat fixed 0 0;
    background-position: center;
    background-color: transparent;
}*/

.box-loaderRF {
    position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99999999;
    background-image: url('../imgs/Spinner-1s-80px.gif');
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
}
#box-loadingRF.box-loaderRF {
	position: fixed;
	background-color: rgba(0,0,0,0.5);
}

